corda / net.corda.contracts.testing / ExitGenerator

# ExitGenerator

`class ExitGenerator : Generator<Exit>`

### Constructors

<init> | `ExitGenerator()`

### Functions

generate | `fun generate(random: SourceOfRandomness, status: GenerationStatus): Exit`

### Extension Functions

generateList | `fun <A> Generator<A>.generateList(random: SourceOfRandomness, status: GenerationStatus): List<A>` Generators for quickcheck